/*
    Document   : sabio
    Created on : 17.11.2011, 12:53:23
    Author     : wetschea
    Description: styles for the search pages
        
*/

@media screen and (max-width: 1140px) { 
    body #switchClassic, body #switchNew { 
        background: url("../images/switchNewSML.png") no-repeat scroll center top transparent;
        width: 29px;
    }  
    
/*    body #switchClassic:hover, body #switchNew:hover { 
        background: url("../images/switchNewHOVERsml.png")no-repeat scroll center top transparent;
        width: 29px;
    }   */
}

#switchClassic{
    background: url("../images/switchClassic.png") no-repeat scroll center top transparent;
    height: 44px;
    position: absolute;
    right: 0px;
    top: 152px;
    width: 94px;
       
}

#switchClassic:hover{
    background: url("../images/switchClassicHOVER.png") no-repeat scroll center top transparent;
           

}
#switchNew{
    background: url("../images/switchNew.png") no-repeat scroll center top transparent;
    height: 44px;
    position: absolute;
    right: 0px;
    top: 152px;
    width: 94px;
       
}

#switchNew:hover{
    background: url("../images/switchNewHOVER.png") no-repeat scroll center top transparent;
           

}